download.dir.path=../server/default/data/uploadedFiles/
mailService.fromEmailAddress=system@yacos.dreamhosters.com
mailService.replyToEmailAddress=no-reply@yacos.dreamhosters.com
mailService.host=smtp.univ-lille1.fr
mailService.username=
mailService.password=
mailService.port=25